body {

		font-family:arial,helvetica,sans-serif;

		font-size:14px;
		font-color: #FFDBB8;

		background-color:#000000;

		background-image: /*url(../images/bg_body.jpg);             /*Sets background image*/

		background-repeat:repeat-x;

		scrollbar-face-color: grey; 

		scrollbar-arrow-color: #000000;

		scrollbar-DarkShadow-Color: black;

	}

  #wrapper {

		width:900px;

		margin:20px auto;

		border:0px solid #bbb;

		padding:10px;

		background-color:#000000;/*Sets background colour*/

	}

  #header {

		border:0px solid #bbb;

		height: 180px;

		padding:0px;

		background-color:#ooffooff;/*Sets background colour*/

		background-image:url(../images/header pic 01.jpg);

	}

	

	#headercontact {

		border:0px solid #bbb;

		height:180px;

		padding10px;

		background-color:#000000;/*Sets background colour*/

		background-image:url(../images/header pic 02.jpg);

	}

	

	#headerproducts {

		border:0px solid #bbb;

		height:180px;

		padding:0px;

		background-color:#000000;/*Sets background colour*/

		background-image:url(../images/header pic 04.jpg);

	}

	

	

	#content {

		margin-top:10px;

		padding-bottom:10px;

	}

	/* applies to all divs within the content div */

  #content div {

		padding:10px;

		border:0px solid #bbb;

    float:left;

	}

  #content-left {

  	width:180px;

	height: 500	px;

	background-color:#000000;/*Sets background colour of left container*/

	}

  #content-main {

		margin-left:10px;

		width:500px;

		height: 500px;

		/*overflow-y:scroll;  */ 

		background-color:#000000;/*Sets background colour of main container*/

	}


	

  #content-right {

		margin-left:10px;

		width:134px;

		height: 500px;		

		background-color:black;/*Sets background colour of right container*/

	}

  #footer {

		float:left;

		margin-top:10px;

		margin-bottom:10px;

    padding:0px;

    border:1px solid #bbb;

    width:895px;

	background-color:#669900;/*Sets background colour of left container*/

	

	}

  #bottom {

		clear:both;

		text-align:right;

	}
	
	#navbar {
	
		width: 180px;
		height:150px;
		background-color: #000000;
		
	}
	

#para{

	font-color: #FFDBB8;
	
	}


a:link {

	color: #FFDBB8; text-decoration: underline; }
a:active {color: #FFDBB8; text-decoration: underline; }
a:visited {color: #FFDBB8; text-decoration: underline; }
a:hover {color: #FFDBB8; text-decoration: none; }